// 指示灯驱动
// 杭州秒寻科技有限公司
// 周涛
// 2023-11-21

#ifndef DERIVERLED_H
#define DERIVERLED_H

#include "sysdef.h"

#include "stm32f4xx.h"
#include "stm32f4xx_rcc.h"

#define DRIVER_LED_GPIO_CLK RCC_AHB1Periph_GPIOD
#define DRIVER_LED_GPIO_PIN GPIO_Pin_10
#define DRIVER_LED_GPIO_PORT GPIOD

// 供外部使用接口
void driver_led_gpio_init();
void driver_led_switch(uint8 bySwitch);

#endif
